What Are the Supported Platforms for WebLogic Server (WLS)? [ID 1072881.1]

Below you will find the supported platform details for all versions of weblogic

Fusion Middleware 12c

For Fusion Middleware 12c, which includes WebLogic Server 12.1.1 and higher, please refer to http://www.oracle.com/technology/software/products/ias/files/fusion_certification.html. WebLogic Server is covered in the spreadsheet linked from “System Requirements and Supported Platforms for WebLogic Server 12c (12.1.1.x).”

Fusion Middleware 11g

For Fusion Middleware 11g, which includes WebLogic Server 10.3.1 and higher, please refer to http://www.oracle.com/technology/software/products/ias/files/fusion_certification.html. WebLogic Server is covered in the spreadsheet linked from “System Requirements and Supported Platforms for Oracle Fusion Middleware 11gR1.”

WebLogic Server 10.3 and below

For WebLogic Server 10.3, 10.0, 9.2, 9.1, 9.0, 8.1, and 7.0, please refer to http://download.oracle.com/docs/cd/E13196_01/platform/suppconfigs/config_wls.html. There you will find a link for each version which will take you to the supported platforms page for that version.

Link:

https://support.oracle.com/CSP/main/article?cmd=show&type=NOT&doctype=FAQ&id=1072881.1

0 comments